
/* Color de fondo de la página*/
body {
    background-color:white;
    font-size: 30pt;
  }

/*Banner - Fila que contiene el logo y el encabezado*/
.banner {
  position: relative;
  width: 100%;
  background-color:#25C7FF;
  padding: 1%;
}

/*Encabezado*/
.header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
    flex-shrink: 10;
}

.wellcome {
  color: #25C7FF;
  font-weight: bolder;
  font-family: Trebuchet MS;
    }

.bienvenida {
  font-family: Trebuchet MS;
  }